<?xml version="1.0" encoding="UTF-8" ?>
<VIRTUAL_DIR>
  <virtual_files>
    <OBJECT>
      <name val="crbst_img_0102.jpg"/>
      <v_name val="crbst_img_0102.jpg"/>
      <crc val="4aac"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_imgp4061_20bisb_26w.jpg"/>
      <v_name val="crbst_imgp4061_20bisb&amp;w.jpg"/>
      <crc val="cc0b"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_l_09f918a33ae748fa89e4725045b82ac5.jpg"/>
      <v_name val="l_09f918a33ae748fa89e4725045b82ac5.jpg"/>
      <crc val="9cfb"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_l_818a0ce6631444f5bed8969f4c8260e3.jpg"/>
      <v_name val="crbst_l_818a0ce6631444f5bed8969f4c8260e3.jpg"/>
      <crc val="6f2"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_music1.png"/>
      <v_name val="music1.png"/>
      <crc val="2d23"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_music2.png"/>
      <v_name val="music2.png"/>
      <crc val="704a"/>
    </OBJECT>
  </virtual_files>
</VIRTUAL_DIR>
